"NSAppleMusicUsageDescription"="اس سے آپ کو Spotify پر اپنی درآمد کردہ موسیقی یا پوڈکاسٹس پلے کرنے کی سہولت ملے گی۔";
"NSBluetoothAlwaysUsageDescription"="آپ کو قریبی ڈیوائسز تلاش کرنے اور ان سے منسلک ہونے کی سہولت دینے کے لیے Spotify بلوٹوتھ استعمال کرے گی۔";
"NSCalendarsUsageDescription"="یہ Spotify کو آپ کے کیلنڈر میں ایونٹس دیکھنے اور شامل کرنے کی اجازت دیتا ہے۔";
"NSCalendarsWriteOnlyAccessUsageDescription"="یہ Spotify کو آپ کے کیلنڈر میں ایونٹس شامل کرنے کی اجازت دیتا ہے۔";
"NSCameraUsageDescription"="یہ آپ کو Spotify کوڈز اسکین کرنے اور اپنی پروفائل اور پلے لسٹس کی تصاویر لینے کی سہولت دیتا ہے۔";
"NSContactsUsageDescription"="یہ Spotify کو ان کیلنڈرز تک رسائی حاصل کرنے کی اجازت دیتا ہے جو آپ نے ممکنہ طور پر اپنے روابط کے ساتھ شیئر کیے ہوں۔";
"NSFaceIDUsageDescription"="اس سے آپ کو Face ID کے ذریعے رسائی کی پابندیاں سیٹ کرنے کی سہولت ملتی ہے۔";
"NSHealthShareUsageDescription"="Spotify آپ کی ورزش کیلئے ذاتی نوعیت کی آڈیو تجاویز فراہم کرنے کی خاطر HealthKit ڈیٹا استعمال کرے گی۔";
"NSHealthUpdateUsageDescription"="Spotify آپ کی ورزش کیلئے ذاتی نوعیت کی آڈیو تجاویز فراہم کرنے کی خاطر HealthKit ڈیٹا استعمال کرے گی۔";
"NSLocalNetworkUsageDescription"="یہ آپ کو مختلف ڈیوائسز پر سننے کی سہولت دیتا ہے۔ ‏Spotify کو مقامی آڈیو فائلز تک بھی رسائی ملے گی۔";
"NSMicrophoneUsageDescription"="اس سے آپ کو آڈیو ریکارڈ کرنے اور اپنی آواز کی مدد سے Spotify پر تلاش کرنے کی سہولت ملتی ہے۔";
"NSMotionUsageDescription"="ہم اسے یہ سمجھنے کیلئے استعمال کریں گے کہ کون سی آڈیو آپ کو سب سے زیادہ متحرک کرتی ہے۔";
"NSPhotoLibraryAddUsageDescription"="اس سے آپ کو اپنی تصویری لائبریری سے تصاویر محفوظ کرنے کی سہولت ملتی ہے۔";
"NSPhotoLibraryUsageDescription"="اس سے آپ کو اپنی تصویری لائبریری سے تصاویر منتخب کرنے کی سہولت ملتی ہے۔";
"NSUserTrackingUsageDescription"="آپ کا ڈیٹا آپ کو ذاتی نوعیت کے اشتہارات یا مواد پیش کرنے کیلئے استعمال کیا جائے گا۔";
